Subject: Re: [secdir] Secdir telechat review of draft-ietf-bess-evpn-inter-subnet-forwarding-14

From: Benjamin Kaduk <[email-masked]>
Date: Sun, 4 Jul 2021 13:32:42 -0700

Thanks, Chris -- it's reassuring to have another set of eyes on the
changes.

-Ben

On Tue, Jun 29, 2021 at 03:30:17PM -0700, Chris Lonvick via Datatracker wrote:
> Reviewer: Chris Lonvick
> Review result: Ready
> 
> Hi,
> 
> I have reviewed this document as part of the security directorate's ongoing
> effort to review all IETF documents being processed by the IESG.  These
> comments were written primarily for the benefit of the security area directors.
>  Document editors and WG chairs should treat these comments just like any other
> last call comments.
> 
> The summary of the review is READY.
> 
> This is a re-review. The Security Considerations section has been updated and
> addresses the issues I noted from the version -09 I previously reviewed. The
> additions to the section do a very good job of addressing the adherence to or
> differences from the security considerations sections of the referenced RFCs.
> 
> Regards,
> Chris
> 
> 
> _______________________________________________
> secdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/secdir
> wiki: http://tools.ietf.org/area/sec/trac/wiki/SecDirReview